/*     1196325 : BLANK 컨텐츠      */
.blank__1196325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1196325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1196325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1196325__ {height:30px}
}

/*     1192395 : 타이틀 텍스트      */
.title__1192395__ {font-size:0; }
.title__1192395__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1192395__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1192395__.style_top p {padding-top:10px;}
.title__1192395__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1192395__.style_right p {padding-right:14px;}
.title__1192395__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1192395__.style_bottom p {padding-bottom:12px;}
.title__1192395__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1192395__.style_left p {padding-left:14px;}
.title__1192395__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1192395__.style_circle1 p {padding-left:18px;}
.title__1192395__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1192395__.style_circle2 p {padding-left:18px;}
.title__1192395__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1193375 : 실선      */
.solid_line__1193375__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1193375__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1193375__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1193375__ {height:20px;}
}

/*     177027 : 장문 텍스트      */
.textarea__177027__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__177027__ p {font-size:18px}
}

/*     1192415 : 공백      */
.solid_line__1192415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1192415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1192415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1192415__ {height:40px}
}

/*     1193385 : BLANK 컨텐츠      */
.blank__1193385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1193385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1193385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1193385__ {height:px}
}

/*     177130 : 공백      */
.solid_line__177130__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__177130__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177130__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177130__ {height:40px}
}

/*     1192405 : 타이틀 텍스트      */
.title__1192405__ {font-size:0; }
.title__1192405__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1192405__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1192405__.style_top p {padding-top:10px;}
.title__1192405__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1192405__.style_right p {padding-right:14px;}
.title__1192405__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1192405__.style_bottom p {padding-bottom:12px;}
.title__1192405__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1192405__.style_left p {padding-left:14px;}
.title__1192405__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1192405__.style_circle1 p {padding-left:18px;}
.title__1192405__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1192405__.style_circle2 p {padding-left:18px;}
.title__1192405__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1193395 : 실선      */
.solid_line__1193395__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1193395__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1193395__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1193395__ {height:20px;}
}

/*     177133 : 장문 텍스트      */
.textarea__177133__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__177133__ p {font-size:18px}
}

/*     177134 : 공백      */
.solid_line__177134__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__177134__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177134__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177134__ {height:20px}
}

/*     1193405 : BLANK 컨텐츠      */
.blank__1193405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1193405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1193405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1193405__ {height:px}
}

/*     1193365 : 공백      */
.solid_line__1193365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1193365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1193365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1193365__ {height:40px}
}

/*     176821 : 장문 텍스트      */
.textarea__176821__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:bold;color:#964a3c;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176821__ p {font-size:20px}
}

/*     177129 : 표 2.0      */
.table__177129__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__177129__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #ffffff}
.table__177129__ * {box-sizing:border-box}
.table__177129__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__177129__ td { font-family: 'Noto Sans KR', sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__177129__ tr:nth-of-type(1) td:nth-of-type(1) {border-top:1px solid #ddd}
.table__177129__ tr:nth-of-type(1) td:nth-of-type(3) {border-top:1px solid #ddd}


.table__177129__ td.empty__177129__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__177129__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__177129__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__177129__ > .table_inner {width:px}
}

.table__177129__ tr:nth-of-type(2) td:nth-of-type(2){width:10% !important;}

@media (max-width:1024px) {
	.table__177129__ td {font-size:12px !important;}
}

/*     177020 : 공백      */
.solid_line__177020__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__177020__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177020__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177020__ {height:40px}
}

/*     1192385 : 타이틀 텍스트      */
.title__1192385__ {font-size:0; }
.title__1192385__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1192385__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1192385__.style_top p {padding-top:10px;}
.title__1192385__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1192385__.style_right p {padding-right:14px;}
.title__1192385__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1192385__.style_bottom p {padding-bottom:12px;}
.title__1192385__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1192385__.style_left p {padding-left:14px;}
.title__1192385__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1192385__.style_circle1 p {padding-left:18px;}
.title__1192385__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1192385__.style_circle2 p {padding-left:18px;}
.title__1192385__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     177022 : 공백      */
.solid_line__177022__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__177022__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177022__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177022__ {height:10px}
}

/*     177023 : 장문 텍스트      */
.textarea__177023__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__177023__ p {font-size:18px}
}

/*     1193425 : BLANK 컨텐츠      */
.blank__1193425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1193425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1193425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1193425__ {height:px}
}

/*     1193415 : 실선      */
.solid_line__1193415__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1193415__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1193415__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1193415__ {height:20px;}
}

/*     177024 : 공백      */
.solid_line__177024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__177024__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177024__ {height:20px}
}

/*     177025 : HTML 편집기      */
.html__177025__  {text-align:center;}
.html__177025__ .wrap-box {background:#f5f5f5; display:inline-block; padding:15px 20px;}
.html__177025__ .wrap-box * {display:inline-block;}
.html__177025__ .wrap-box > .text { font-family: 'Noto Sans KR', sans-serif; padding:0 50px; position:relative; font-size:2rem; font-weight:bold; color:#964a3c;}
.html__177025__ .wrap-box > .text:not(:last-child)::after {content:""; position:absolute; background:##964a3c; width:3px; top:50%; height:65%; right:0; transform:translateY(-50%);}

@media (max-width:1024px) {
	.html__177025__ .wrap-box > .text { padding:0 20px; font-size:1rem; ;}
}


/*     176964 : 이미지      */
.img__176964__ {max-width:100%}
.img__176964__ * {box-sizing:border-box}
.img__176964__ a {display:block;vertical-align:top}
.img__176964__ img {width:px;vertical-align:top}

/*     176875 : 공백      */
.solid_line__176875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__176875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176875__ {height:40px}
}

/*     1192425 : 타이틀 텍스트      */
.title__1192425__ {font-size:0; }
.title__1192425__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1192425__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1192425__.style_top p {padding-top:10px;}
.title__1192425__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1192425__.style_right p {padding-right:14px;}
.title__1192425__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1192425__.style_bottom p {padding-bottom:12px;}
.title__1192425__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1192425__.style_left p {padding-left:14px;}
.title__1192425__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1192425__.style_circle1 p {padding-left:18px;}
.title__1192425__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1192425__.style_circle2 p {padding-left:18px;}
.title__1192425__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1193435 : 실선      */
.solid_line__1193435__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1193435__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1193435__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1193435__ {height:20px;}
}

/*     176870 : 장문 텍스트      */
.textarea__176870__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176870__ p {font-size:18px}
}

/*     176889 : 공백      */
.solid_line__176889__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__176889__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176889__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176889__ {height:10px}
}

/*     246665 : 공백      */
.solid_line__246665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__246665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__246665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__246665__ {height:40px}
}

/*     1193335 : 타이틀 텍스트      */
.title__1193335__ {font-size:0; }
.title__1193335__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1193335__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1193335__.style_top p {padding-top:10px;}
.title__1193335__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1193335__.style_right p {padding-right:14px;}
.title__1193335__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1193335__.style_bottom p {padding-bottom:12px;}
.title__1193335__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1193335__.style_left p {padding-left:14px;}
.title__1193335__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1193335__.style_circle1 p {padding-left:18px;}
.title__1193335__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1193335__.style_circle2 p {padding-left:18px;}
.title__1193335__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1193445 : 실선      */
.solid_line__1193445__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1193445__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1193445__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1193445__ {height:20px;}
}

/*     177030 : 장문 텍스트      */
.textarea__177030__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__177030__ p {font-size:18px}
}

@media(max-width:1024px) {
	.textarea__177030__ {padding:0 10px;}
}

/*     177034 : 공백      */
.solid_line__177034__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__177034__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177034__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177034__ {height:20px}
}

/*     176879 : 공백      */
.solid_line__176879__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__176879__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__176879__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__176879__ {height:20px}
}

/*     246675 : 공백      */
.solid_line__246675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__246675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__246675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__246675__ {height:40px}
}

/*     1193355 : 타이틀 텍스트      */
.title__1193355__ {font-size:0; }
.title__1193355__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1193355__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1193355__.style_top p {padding-top:10px;}
.title__1193355__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1193355__.style_right p {padding-right:14px;}
.title__1193355__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1193355__.style_bottom p {padding-bottom:12px;}
.title__1193355__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1193355__.style_left p {padding-left:14px;}
.title__1193355__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1193355__.style_circle1 p {padding-left:18px;}
.title__1193355__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1193355__.style_circle2 p {padding-left:18px;}
.title__1193355__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1193465 : BLANK 컨텐츠      */
.blank__1193465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__1193465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1193465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1193465__ {height:px}
}

/*     1193345 : 공백      */
.solid_line__1193345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1193345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1193345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1193345__ {height:40px}
}

/*     177054 : 이미지 리스트 (타일형)      */
.img_tile__177054__ {overflow:hidden}
.img_tile__177054__ .img_inner {margin:0 -10px}
.img_tile__177054__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__177054__ * {box-sizing:border-box}
.img_tile__177054__ .item {float:left;position:relative;width:100%;padding:0 10px 30px}
.img_tile__177054__ .item a {display:block}
.img_tile__177054__ .figure {display:block}
.img_tile__177054__ .figure img {height:70px;vertical-align:top; background:#fff; border-radius:50px; padding:6px; box-shadow:0px 6px 9px 0px #0000003d}
.img_tile__177054__ .caption {display:block;margin-top:20px}
.img_tile__177054__ .caption > span {display:block}
.img_tile__177054__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#964a3c;letter-spacing:-.03em; word-break:keep-all;}
.img_tile__177054__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; margin-top:5px;color:#666666;letter-spacing:-.03em; word-break:keep-all;}

.text_m_sml__177054__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__177054__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__177054__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__177054__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__177054__ .caption > span.subject {font-size:17px;line-height:1.4em}
.text_m_big__177054__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__177054__ .item {width:100%}
.col_m_2__177054__ .item {width:50%}
.col_m_3__177054__ .item {width:33.3333%}
.col_m_4__177054__ .item {width:25%}
.col_m_1__177054__ .item,
.col_m_2__177054__ .item2n,
.col_m_3__177054__ .item3n,
.col_m_4__177054__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__177054__ .item,
	.col_m_2__177054__ .item2n,
	.col_m_3__177054__ .item3n,
	.col_m_4__177054__ .item4n {clear:none}

	.col_t_1__177054__ .item {width:100%}
	.col_t_2__177054__ .item {width:50%}
	.col_t_3__177054__ .item {width:33.3333%}
	.col_t_4__177054__ .item {width:25%}
	.col_t_5__177054__ .item {width:20%}
	.col_t_6__177054__ .item {width:16.6666%}
	.col_t_1__177054__ .item,
	.col_t_2__177054__ .item2n,
	.col_t_3__177054__ .item3n,
	.col_t_4__177054__ .item4n,
	.col_t_5__177054__ .item5n,
	.col_t_6__177054__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__177054__ .img_inner {margin:0 -20px}
	.img_tile__177054__ .item {padding:0 30px 30px}
	.img_tile__177054__ .figure img {height:auto;}
	.img_tile__177054__ .caption {margin-top:30px}
	.img_tile__177054__ .caption > span.content {margin-top:5px}

	.text_sml__177054__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__177054__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__177054__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__177054__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__177054__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__177054__ .caption > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__177054__ .item,
	.col_t_2__177054__ .item2n,
	.col_t_3__177054__ .item3n,
	.col_t_4__177054__ .item4n,
	.col_t_5__177054__ .item5n,
	.col_t_6__177054__ .item6n {clear:none}

	.col_pc_1__177054__ .item {width:100%}
	.col_pc_2__177054__ .item {width:50%}
	.col_pc_3__177054__ .item {width:33.3333%}
	.col_pc_4__177054__ .item {width:25%}
	.col_pc_5__177054__ .item {width:20%}
	.col_pc_6__177054__ .item {width:16.6666%}
	.col_pc_1__177054__ .item,
	.col_pc_2__177054__ .item2n,
	.col_pc_3__177054__ .item3n,
	.col_pc_4__177054__ .item4n,
	.col_pc_5__177054__ .item5n,
	.col_pc_6__177054__ .item6n {clear:both}
}

/*     177053 : BLANK 컨텐츠      */
.blank__177053__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__177053__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__177053__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__177053__ {height:30px}
}

/*     177051 : BLANK 컨텐츠      */
.blank__177051__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__177051__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__177051__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__177051__ {height:12px}
}

